[Info] Mise à jour WordPress 2.8



  • Bonjour :)

    Si vous utilisez WordPress et que vous effectuez la mise à jour 2.7.1 => 2.8 faites bien attention à désactiver au préalable vos plugins.

    Certains plugins peuvent ne pas être compatibles et poser problème au point de créer une saturation serveur. Donc ensuite tirage d'oreilles de la part de FreeHeberg :D

    C'est ce qui m'est arrivé et je m'excuse une nouvelle fois auprès de FreeHeberg :oops:


Log in to reply